Subject: Re: ARC Feature submission : Bf 110 Haifisch Zerstorer
From: "Steve Bamford ARC" <[email-masked]>
To: "Shekar K. Rao" <[email-masked]>
Date: Sun, 27 Jul 2003 20:53:26 -0700

----- Original Message ----- 
From: "Shekar K. Rao" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 24, 2003 1:25 AM
Subject: ARC Feature submission : Bf 110 Haifisch Zerstorer

> Hi Steve,
> 
> I'd like to submit a Feature article detailing the construction of my
> latest model : a Bf 110 Haifisch Zerstorer.
> 
> I'm sending the file in three parts, since I couldn't fit in the
> overall 5 MB file into Yahoo.
> 
> Pls let me know when you can put it up on ARC.
> 
> Thanks,
> Shekar
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free, easy-to-use web site design software
> http://sitebuilder.yahoo.com